* {
  box-sizing: border-box;
}
body {
  background: linear-gradient(to bottom,#FFFF9E, #FFFFC9);
  height: 100%;
}
#container {
  width: 600px;
  height: 709px;
  background: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  flex-direction: column;
  background: transparent;
}
#result {
  width: 468px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.903);
  border-width: 2px;
  border-style:groove;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 12px;
  border-radius: 12px;
}
#buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 502px;
  height: 595px;
}
#buttons > div {
  width: 117px;
  height: 117px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 10px;
}
#buttons > div:hover {
  background-color:rgba(220, 220, 220, 0.667);
}
#buttons > div:active {
  background-color:rgba(220, 220, 220, 0.371);
}
.output {
  font-size: 40px;
  text-shadow: 0 0 2px gray;
}
img {
  width: 90px;
  height: auto;
}
.percentage {
  color: #DA870C;
}
.operators {
  color: #DA870C;
}
#all-clear, #equals,  #clickme {
  color: #DA870C;
}
.background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 1;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  border-radius: 10px;
}

.show-background {
  opacity: 1;
  animation: fadeOut 1s ease-in-out 4s forwards;
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
#result {
  position: relative;
}

